body {
  font-size:15px;  
}

img.comp-logo {
	margin: 0 auto;
	
}

.nav.navbar-nav.cc-MainMenu {
   display: table;
   margin: 0 auto;
   float: none;
}

.navbartop.navbar-default.navbar-fixed-top  {
 position: absolute;  
}

.cc-main-menu {
  margin-bottom: 35px; 
}

.top-header-container .row {
    width: inherit;
    display: inherit;
    min-width: inherit;
}

.top-header-container .row .col-lg-6, .top-header-container .row .col-lg-3 {
     display: inherit; 
     float: left;
     vertical-align: inherit; 
}

/*.btn {
  border-radius : 0;  
}*/

.form-control {
     box-shadow: inset 0 0px 0px rgba(0,0,0,0.075); 
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
 font-weight:300; 
}

.website-footer h4 {
  font-weight:bold;
}

.cc-mobile-nav-all .nav.navbar-nav.cc-MainMenu {
       display: inherit; 
     margin: 7.5px -15px;
    float: inherit; 
}


.cc-top-share-icons {
        padding: 14px;
}

.cc-builder-head-logo {
 text-align:center; 
}

.top-header-container {
  padding-top: 70px;
    padding-bottom: 15px;
    margin-bottom: 0px;
    margin-top: 0;
}

@media (min-width: 769px)
{
	.top-header-container {
    	padding-top: 70px;
    	padding-bottom: 0px;
    	margin-bottom: 0;
	}
}

@media (min-width: 768px) {
#navbartop {
  padding-right: 20%;
}

.nav.navbar-nav.cc-TopMenu {
  width:100%;  
}
}

.cc-product-buttons
{
	display:none;  
}
.product.thumbnail
{
	border:none;  
}
.product-price-cont
{
	padding: 0px;  
}
.product h2.title 
{
    height: 20px;
    margin-bottom:10px;
}
.breadcrumb a
{
	color: #fff;  
}
.prev_bg.thumbnail
{
	border:none;  
}
.navbar-toggle .fa-bars
{
	color: #fff;
}